<?php
define('NTOP', 1);
require_once ('system/connect.php');
require_once ('system/core.php');
switch ($act)
{
	default:
    header('location: http://'.$set['home']);
	break;
    case 'wap':
    $the='wap';
    SetCookie('the', $the,time()+3600*24*365, '/');
    header('location: http://'.$set['home']);
    break;
    case 'web':
    $the='web';
    SetCookie('the', $the,time()+3600*24*365, '/');
    header('location: http://'.$set['home']);
    break;
}
?>